.main-content{margin-top:-70px;background:#fdfcff;border-radius:2px;-webkit-box-shadow:0px 0px 10px -1px rgba(17,15,15,0.664);box-shadow:0px 0px 10px -1px rgba(17,15,15,0.664)}
/*# sourceMappingURL=app.component.css.map */